Commit 527e587b authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Prepare 5.8.0

parent cf197dc3
......@@ -26,7 +26,7 @@ include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)
include(ECMCoverageOption)
# Do NOT add quote
set(KDEPIM_DEV_VERSION rc)
set(KDEPIM_DEV_VERSION)
# add an extra space
if(DEFINED KDEPIM_DEV_VERSION)
......@@ -41,15 +41,15 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.8.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test)
set(AKONADI_VERSION "5.7.90")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.7.90")
set(KCONTACTS_LIB_VERSION "5.7.90")
set(KMAILTRANSPORT_LIB_VERSION "5.7.90")
set(KMIME_LIB_VERSION "5.7.90")
set(KPIMTEXTEDIT_LIB_VERSION "5.7.90")
set(LIBKDEPIM_LIB_VERSION_LIB "5.7.90")
set(MAILCOMMON_LIB_VERSION_LIB "5.7.90")
set(PIMCOMMON_LIB_VERSION_LIB "5.7.90")
set(AKONADI_VERSION "5.8.0")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.8.0")
set(KCONTACTS_LIB_VERSION "5.8.0")
set(KMAILTRANSPORT_LIB_VERSION "5.8.0")
set(KMIME_LIB_VERSION "5.8.0")
set(KPIMTEXTEDIT_LIB_VERSION "5.8.0")
set(LIBKDEPIM_LIB_VERSION_LIB "5.8.0")
set(MAILCOMMON_LIB_VERSION_LIB "5.8.0")
set(PIMCOMMON_LIB_VERSION_LIB "5.8.0")
# Find KF5 package
find_package(KF5Archive ${KF5_VERSION} REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment